.section-testimonials {
    position: relative;
    overflow: hidden;
    padding: 5%;
    background-color: $black-pearl;
    height: 100%;
    height: 100%;

    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
        height: 75%;
    }
    
    &__wrapper {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;

        @media (min-width: $sm) {
            position: absolute;
            right: 0;
            top: 0;
            bottom: 0;
        }
    }

    &__slides {
        overflow: hidden;
        z-index: 1;

        @media (min-width: $sm) {
            margin: 0 5%;
        }

        .testimonial {
            color: $white;

            &__feedback {
                p {
                    font-family: $font-family-times;
                    font-size: 1.5rem;

                    @media (min-width: $md) {
                        font-size: 2rem;
                    }

                    @media (min-width: $lg) {
                        font-size: 2.45rem;
                    }

                    @media (min-width: $xl) {
                        font-size: 2.69rem;
                    }
                }
            }

            &__client {
                font-size: 0.9rem;
                text-transform: uppercase;
                margin-top: 2em;

                @media (min-width: $md) {
                    font-size: 1rem;
                }

                @media (min-width: $lg) {
                    font-size: 1.15rem;
                }

                @media (min-width: $xl) {
                    font-size: 1.25rem;
                }
            }
        }
    }

    .slick-slider {
        z-index: 3;
    }

    // Support Flex Box
    .slick-initialized .slick-slide,
    .slick-list,
    .slick-track {
        display: flex;
        align-items: center;
        justify-content: center;
        outline-style: none;
    }
}
